httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Görkem Durğüt <gdur...@bkm.com.tr>
Subject RE: [users@httpd] OpenSSL version in Apache 2.2.23
Date Fri, 21 Sep 2012 13:35:51 GMT
Actually, I was talking about the official release existing in Apache Http Server Project (Win32
Binary including OpenSSL 0.9.8t (MSI Installer): httpd-2.2.23-win32-x86-openssl-0.9.8t.msi).

Current apache version is 2.2.22, and OpenSSL version is 0.9.8t. What I need is to upgrade
OpenSSL to OpenSSL to 0.9.8v. Upgrading apache to 2.2.23 is optional. The problem is I cannot
find an official installation package or patch in Apache Website. Although this OpenSSL version
has vulnerabilities and a new build for Apache is released, latest version of OpenSSL have
not been included.

Server: Windows Server 2003 32-bit
Apache: 2.2.22 including OpenSSL 0.9.8t

Regards,
Gorkem

-----Original Message-----
From: Michael Felt [mailto:mamfelt@gmail.com] 
Sent: Friday, September 21, 2012 4:24 PM
To: users@httpd.apache.org
Subject: Re: [users@httpd] OpenSSL version in Apache 2.2.23

I cannot speak for all packagers, but I do not bundle openssl in mine
- it uses whatever the hosting server has installed.

So, I think it would help to if you mentioned what platform you are using, and/whether you
package/build for yourself.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message